<?php
/**
*
* @package Board3 Portal v2 - Announcements
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_ANNOUNCEMENTS'		=> 'Últimos anúncios',
	'GLOBAL_ANNOUNCEMENTS'		=> 'Anúncios Globais',
	'GLOBAL_ANNOUNCEMENT'		=> 'Anúncio Global',
	'VIEW_LATEST_ANNOUNCEMENT'  => 'Ver o último anúncio',
	'VIEW_LATEST_ANNOUNCEMENTS' => 'Ver os últimos %d anúncios',
	'READ_FULL'					=> 'Ler tudo',
	'NO_ANNOUNCEMENTS'			=> 'Não há anúncios globais',
	'POSTED_BY'					=> 'Enviado por',
	'COMMENTS'					=> 'Comentários',
	'VIEW_COMMENTS'				=> 'Ver comentários',
	'PORTAL_POST_REPLY'			=> 'Escrever comentários',
	'TOPIC_VIEWS'				=> 'Visualizações',
	'JUMP_NEWEST'				=> 'Ir para a mensagem mais recente',
	'JUMP_FIRST'				=> 'Ir para a primeira mensagem',
	'JUMP_TO_POST'				=> 'Ir para a mensagem',
	
	// ACP
	'ACP_PORTAL_ANNOUNCE_SETTINGS'			=> 'Configurações dos Anúncios',
	'ACP_PORTAL_ANNOUNCE_SETTINGS_EXP'		=> 'Aqui pode mudar as informações e certas opções específicas dos Anúncios Globais.',
	'PORTAL_ANNOUNCEMENTS'					=> 'Mostrar anúncios globais',
	'PORTAL_ANNOUNCEMENTS_EXP'				=> 'Mostrar este bloco no Portal.',
	'PORTAL_ANNOUNCEMENTS_STYLE'			=> 'Estilo compacto dos Anúncios',
	'PORTAL_ANNOUNCEMENTS_STYLE_EXP'		=> 'Se <b>Sim</b> estilo Compacto. Se <b>Não</b> o estilo normal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS'		=> 'Número de anúncios no Portal',
	'PORTAL_NUMBER_OF_ANNOUNCEMENTS_EXP'	=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_DAY'				=> 'Número de dias para mostrar o Anúncio',
	'PORTAL_ANNOUNCEMENTS_DAY_EXP'			=> '0 significa infinito',
	'PORTAL_ANNOUNCEMENTS_LENGTH'			=> 'Extensão máxima dos anúncios',
	'PORTAL_ANNOUNCEMENTS_LENGTH_EXP'		=> '0 significa infinito',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM'		=> 'Fóruns de Anúncios Globais',
	'PORTAL_GLOBAL_ANNOUNCEMENTS_FORUM_EXP'	=> 'Fórum(s) de onde serão mostrados os anúncios. Deixe em branco para mostrar os anúncios de todos os fóruns. Se "Excluir fóruns" é definido como "Sim", selecione os fóruns que deseja excluir. <br /> Se "Excluir fóruns" é definido como "Não", selecione os fóruns que deseja ver. <br /> Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE'	=> 'Excluir Fóruns',
	'PORTAL_ANNOUNCEMENTS_FORUM_EXCLUDE_EXP'=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os fóruns que selecionou em <strong>Fóruns de Anúncios Globais</strong>.',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS'		=> 'Ativar/desativar permissões',
	'PORTAL_ANNOUNCEMENTS_PERMISSIONS_EXP'	=> 'Usar o sistema de Permissões de visualização de Fóruns das contas para mostrar os Anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE'			=> 'Ativar o sistema de arquivo de Anúncios',
	'PORTAL_ANNOUNCEMENTS_ARCHIVE_EXP'		=> 'Se o sistema de arquivo de anúncios estiver ativado, será mostrado o número de páginas.',
	'PORTAL_SHOW_REPLIES_VIEWS'				=> 'Mostrar contagem de respostas e visualizações',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'			=> 'Se <b>Sim</b>, os contadores de respostas e visualizações serão mostrados em 2 colunas extras. Se <b>Não</b>, as respostas e visualizações serão mostradas ao lado do nome do Fórum. Selecione <b>Não</b> se tiver problemas com a visualização de colunas extra, devido à largura necessária.',
));
