<?php
/**
*
* @package Board3 Portal v2 - Donation
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DONATION' 		=> 'Donativo PayPal',
	'DONATION_TEXT'	=> 'é um Fórum sem fins lucrativos. De qualquer forma, suportamos diversas despesas e contamos com a vossa solidariedade para as suportarmos.',
	'PAY_MSG'       => 'Por favor, use o ponto decimal (e não uma vírgula) como separador decimal, por exemplo: 3.50',
	'PAY_ITEM'		=> 'Fazer Donativo!', // paypal item

	'AUD'						=> 'Australian Dollars (AUD)',
	'CAD'						=> 'Canadian Dollars (CAD)',
	'CZK'						=> 'Czech Koruna (CZK)',
	'DKK'						=> 'Danish Kroner (DKK)',
	'HKD'						=> 'Hong Kong Dollars (HKD)',
	'HUF'						=> 'Hungarian Forint (HUF)',
	'NZD'						=> 'New Zealand Dollars (NZD)',
	'NOK'						=> 'Norwegian Kroner (NOK)',
	'PLN'						=> 'Polish Zlotych (PLN)',
	'GBP'						=> 'British Pounds (GBP)',
	'SGD'						=> 'Singapore Dollars (SGD)',
	'SEK'						=> 'Swedish Kronor (SEK)',
	'CHF'						=> 'Swiss Francs (CHF)',
	'JPY'						=> 'Japanese Yen (JPY)',
	'USD'						=> 'U.S. Dollars (USD)',
	'EUR'						=> 'Euros (EUR)',
	'MXN'						=> 'Mexican Pesos (MXN)',
	'ILS'						=> 'Israeli New Shekels (ILS)',
	
	// ACP
	'ACP_PORTAL_PAYPAL_SETTINGS'			=> 'Configurações do Paypal',
	'ACP_PORTAL_PAYPAL_SETTINGS_EXPLAIN'	=> 'Aqui pode mudar as informações e certas opções específicas da sua conta Paypal Paypal.',
	'PORTAL_PAY_C_BLOCK'					=> 'Mostrar bloco paypal central',
	'PORTAL_PAY_C_BLOCK_EXPLAIN'			=> 'Mostrar este bloco no Portal.',
	'PORTAL_PAY_S_BLOCK'					=> 'Mostrar bloco paypal pequeno',
	'PORTAL_PAY_S_BLOCK_EXPLAIN'			=> 'Mostrar este bloco no Portal.',
	'PORTAL_PAY_ACC'						=> 'Conta paypal para usar',
	'PORTAL_PAY_ACC_EXPLAIN'				=> 'Insira o seu endereço email do Paypal, ex: xxx@xxx.com',
));
