<?php
/**
*
* @package Board3 Portal v2 - Recent
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_RECENT'				=> 'Tópicos recentes',
	'PORTAL_RECENT_TOPIC'		=> 'Tópicos recentes',
	'PORTAL_RECENT_ANN'			=> 'Anúncios recentes',
	'PORTAL_RECENT_HOT_TOPIC'	=> 'Tópicos populares recentes',
	
	// ACP
	'ACP_PORTAL_RECENT_SETTINGS'		=> 'Configurações dos Tópicos recentes',
	'ACP_PORTAL_RECENT_SETTINGS_EXP'	=> 'Aqui pode configurar o bloco Tópicos recentes',
	'PORTAL_MAX_TOPIC'					=> 'Limite de Anúncios/Tópicos',
	'PORTAL_MAX_TOPIC_EXP'				=> '0 significa infinito',
	'PORTAL_RECENT_TITLE_LIMIT'			=> 'Limite de carateres em cada Tópico recente',
	'PORTAL_RECENT_TITLE_LIMIT_EXP'		=> '0 significa infinito',
	'PORTAL_RECENT_FORUM'				=> 'Fóruns de Tópicos recentes',
	'PORTAL_RECENT_FORUM_EXP'			=> 'Fórum(s) de onde serão extraídos os artigos. Deixe em branco para extraír de todos os fóruns. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Sim</strong>, indique os fóruns que deseja excluir. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Não</strong> escolha os fóruns que deseja ver. <br />Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_EXCLUDE_FORUM'				=> 'Excluir Fóruns',
	'PORTAL_EXCLUDE_FORUM_EXP'			=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os fóruns que selecionou em <strong>Fóruns de Tópicos recentes</strong>.',
));
