<?php
/**
*
* @package Board3 Portal v2 - Statistics
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'ST_TOP'				=> 'Total',
	'ST_TOP_ANNS'			=> 'Total de Anúncios:',
	'ST_TOP_STICKYS'		=> 'Total de Inamovíveis:',
	'ST_TOT_ATTACH'			=> 'Total de Anexos:',
	'TOPICS_PER_DAY_OTHER'	=> 'Tópicos por dia: <strong>%d</strong>',
	'TOPICS_PER_DAY_ZERO'	=> 'Tópicos por dia: <strong>0</strong>',
	'POSTS_PER_DAY_OTHER'	=> 'Mensagens por dia: <strong>%d</strong>',
	'POSTS_PER_DAY_ZERO'	=> 'Mensagens por dia: <strong>0</strong>',
	'USERS_PER_DAY_OTHER'	=> 'Utilizadores por dia: <strong>%d</strong>',
	'USERS_PER_DAY_ZERO'	=> 'Utilizadores por dia: <strong>0</strong>',
	'TOPICS_PER_USER_OTHER'	=> 'Tópicos por Utilizador: <strong>%d</strong>',
	'TOPICS_PER_USER_ZERO'	=> 'Tópicos por Utilizador: <strong>0</strong>',
	'POSTS_PER_USER_OTHER'	=> 'Mensagens por Utilizador: <strong>%d</strong>',
	'POSTS_PER_USER_ZERO'	=> 'Mensagens por Utilizador: <strong>0</strong>',
	'POSTS_PER_TOPIC_OTHER'	=> 'Mensagens por Tópico: <strong>%d</strong>',
	'POSTS_PER_TOPIC_ZERO'	=> 'Mensagens por Tópico: <strong>0</strong>',
));
