<?php
/**
*
* @package Board3 Portal v2
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine

$lang = array_merge($lang, array(
	// Portal Modules
	'ACP_PORTAL_MODULES'		=> 'Configurar módulos',
	'ACP_PORTAL_MODULES_EXP'	=> 'Aqui pode configurar os módulos do portal. Se desativar todos os módulos, por favor desative também o Portal.',
	
	'MODULE_POS_TOP'			=> 'Cabeçalho',
	'MODULE_POS_LEFT'			=> 'Coluna esquerda',
	'MODULE_POS_RIGHT'			=> 'Coluna direita',
	'MODULE_POS_CENTER'			=> 'Coluna central',
	'MODULE_POS_BOTTOM'			=> 'Rodapé',
	'ADD_MODULE'				=> 'Adicionar módulo',
	'CHOOSE_MODULE'				=> 'Escolher módulo',
	'CHOOSE_MODULE_EXP'			=> 'Selecione um módulo na lista',
	'SUCCESS_ADD'				=> 'O módulo foi adicionado com sucesso.',
	'SUCCESS_DELETE'			=> 'O módulo foi removido com sucesso.',
	'NO_MODULES'				=> 'Sem módulos instalados.',
	'MOVE_RIGHT'				=> 'Mover à direita',
	'MOVE_LEFT'					=> 'Mover à esquerda',
	'B3P_FILE_NOT_FOUND'		=> 'O ficheiro solicitado não foi encontrado',
	'UNABLE_TO_MOVE'			=> 'Não é possível mover o bloco para a coluna indicada.',
	'UNABLE_TO_MOVE_ROW' => 'Não é possível mover o bloco para a linha seleccionada.',
	'DELETE_MODULE_CONFIRM'		=> 'Tem a certeza que deseja eliminar o "%1$s"?',
	'MODULE_RESET_SUCCESS'		=> 'As configurações do módulo foram restauradas com sucesso.',
	'MODULE_RESET_CONFIRM'		=> 'Tem a certeza que deseja restaurar as configurações do módulo "%1$s"?',
	
	'MODULE_OPTIONS'			=> 'Opções do módulo',
	'MODULE_NAME'				=> 'Nome do módulo',
	'MODULE_NAME_EXP'			=> 'Insira o nome do módulo que será mostrado na configuração do módulo.',
	'MODULE_IMAGE'				=> 'Imagem do módulo',
	'MODULE_IMAGE_EXP'			=> 'Insira o nome do ficheiro da imagem do módulo. As imagens têm que existir em <strong>/styles/oteuestilo/theme/images/portal/</strong>',
	'MODULE_PERMISSIONS'		=> 'Permissões do módulo',
	'MODULE_PERMISSIONS_EXP'	=> 'Selecione os Grupos autorizados a ver o módulo. <br />Para ser visível por todos, não selecione nada.<br /> Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'MODULE_IMAGE_WIDTH'		=> 'Largura da imagem do módulo',
	'MODULE_IMAGE_WIDTH_EXP'	=> 'Insira a largura da imagem do módulo em pixeis',
	'MODULE_IMAGE_HEIGHT'		=> 'Altura da imagem do módulo',
	'MODULE_IMAGE_HEIGHT_EXP'	=> 'Insira a altura da imagem do módulo em pixeis',
	'MODULE_RESET'				=> 'Restaurar as configurações do módulo',
	'MODULE_RESET_EXP'			=> 'Serão restauradas as definições originais!',
	'MODULE_STATUS'				=> 'Ativar módulo',
	'MODULE_ADD_ONCE'			=> 'Só pode ativar este módulo uma vez.',

	// general
	'ACP_PORTAL'						=> 'Portal',
	'ACP_PORTAL_GENERAL_INFO'			=> 'Configurações Gerais',
	'ACP_PORTAL_CONFIG_INFO'			=> 'Configurações Gerais',
	'ACP_PORTAL_GENERAL_TITLE'			=> 'Administração do Board3 Portal',
	'ACP_PORTAL_GENERAL_TITLE_EXP'		=> 'Agradecemos a sua escolha do Board3 Portal. Nesta área estão disponíveis para configuração todas as opções do Portal.<br />Aqui pode definir as configurações gerais. Nos menus da esquerda estão disponíveis as configurações específicas.',
	'PORTAL_ENABLE'						=> 'Ativar Portal',
	'PORTAL_ENABLE_EXP'					=> 'Ativar ou desativar o Portal.',
	'PORTAL_LEFT_COLUMN'				=> 'Ativar coluna esquerda',
	'PORTAL_LEFT_COLUMN_EXP'			=> 'Mudar para <strong>Não</strong> se deseja desativar a coluna esquerda',
	'PORTAL_RIGHT_COLUMN'				=> 'Ativar coluna direita',
	'PORTAL_RIGHT_COLUMN_EXP'			=> 'Mudar para <strong>Não</strong> se deseja desativar a coluna direita',
	'PORTAL_VERSION_CHECK'				=> 'Verificar versão do Portal',
	'PORTAL_PHPBB_MENU'					=> 'Menu do phpBB',
	'PORTAL_PHPBB_MENU_EXP'				=> 'Mostrar cabeçalho do phpBB no portal.',
	'PORTAL_DISPLAY_JUMPBOX'			=> 'Mostrar jumpbox',
	'PORTAL_DISPLAY_JUMPBOX_EXP'		=> 'Mostrar a jumpbox no portal',
	'ACP_PORTAL_COLUMN_WIDTH_SETTINGS'	=> 'Configurações de largura das colunas da esquerda e direita',
	'PORTAL_LEFT_COLUMN_WIDTH'			=> 'Largura da coluna da esquerda',
	'PORTAL_LEFT_COLUMN_WIDTH_EXP'		=> 'Insira a largura da coluna. Valor recomendado 180 pixels',
	'PORTAL_RIGHT_COLUMN_WIDTH'			=> 'Largura da coluna da direita',
	'PORTAL_RIGHT_COLUMN_WIDTH_EXP'		=> 'Insira a largura da coluna. Valor recomendado 180 pixels',
	
	'LINK_ADDED'						=> 'O link foi adicionado com sucesso',
	'LINK_UPDATED'						=> 'O link foi enviado com sucesso',
	'LOG_PORTAL_LINK_ADDED'				=> '<strong>Alterou as definições Portal</strong><br />&raquo; Link adicionado: %s ',
	'LOG_PORTAL_LINK_UPDATED'			=> '<strong>Alterou as definições Portal</strong><br />&raquo; Link enviado: %s ',
	'LOG_PORTAL_EVENT_ADDED'			=> '<strong>Alterou as definições Portal</strong><br />&raquo; Evento adicionado: %s ',
	'LOG_PORTAL_EVENT_UPDATED'			=> '<strong>Alterou as definições Portal</strong><br />&raquo; Evento enviado: %s ',
	'LOG_PORTAL_EVENT_REMOVED' => '<strong>Alterou as definições Portal</strong><br />&raquo; Evento removido: %s ',

	// Upload Module
	'ACP_PORTAL_UPLOAD'				=> 'Enviar módulo',
	'MODULE_UPLOAD'					=> 'Enviar um módulo',
	'MODULE_UPLOAD_EXP'				=> 'Escolha o ficheiro <strong>zip</strong> do módulo que deseja enviar:',
	'MODULE_UPLOAD_GO'				=> 'Enviar',
	'NO_MODULE_UPLOAD'				=> 'As configurações do seu servidor não permitem o envio de ficheiros.',
	'MODULE_UPLOADED'				=> 'Módulo adicionado com sucesso.',
	'MODULE_UPLOAD_MKDIR_FAILURE'	=> 'Não foi possível criar a diretoria.',
	'MODULE_COPY_FAILURE'			=> 'Não foi possível copiar o ficheiro: %1$s',
	'MODULE_CORRUPTED'				=> 'O Módulo que desejar enviar parece estar corrompido.',
	'PORTAL_NEW_FILES'				=> 'Novos ficheiros',
	'PORTAL_MODULE_SOURCE'			=> 'Fonte',
	'PORTAL_MODULE_TARGET'			=> 'Alvo',
	'PORTAL_MODULE_STATUS'			=> 'Estatuto',
	'PORTAL_MODULE_SUCCESS'			=> 'Sucesso',
	'PORTAL_MODULE_ERROR'			=> 'Erro',
	
	// Install
	'PORTAL_BASIC_INSTALL'		=> 'Adicionando conjunto básico de módulos',
	'PORTAL_BASIC_UNINSTALL'	=> 'A remover os módulos da Base de Dados',
	'PORTAL_CONVERT_SUCCESS'	=> 'Convertendo de Portal Board3 1.0.6 e adicionando conjunto básico de módulos',
	
	// Logs
	'LOG_PORTAL_CONFIG'			=> '<strong>Configurações do Portal alteradas</strong><br />» %s',
	
	/**
	* A copy of Handyman` s MOD version check, to view it on the portal overview
	*/
	'ANNOUNCEMENT_TOPIC'		=> 'Anúncio de lançamento',
	'CURRENT_VERSION'			=> 'Versão atual',
	'DOWNLOAD_LATEST'			=> 'Transferir a última versão',
	'LATEST_VERSION'			=> 'Última versão',
	'NO_INFO'					=> 'A versão do servidor não pode ser verificada',
	'NOT_UP_TO_DATE'			=> '%s não está atualizada',
	'RELEASE_ANNOUNCEMENT'		=> 'Tópico de anúncio',
	'UP_TO_DATE'				=> '%s está atualizada',
	'VERSION_CHECK'				=> 'Verificar versão da modificação',
	
	// Adding the permissions
	'acl_a_manage_portal'		=> array('lang' => 'Pode alterar as configurações do Portal', 'cat' => 'misc'),
	'acl_u_view_portal'			=> array('lang' => 'Pode ver o Portal', 'cat' => 'misc'),
));
