<?php
/**
*
* @package Board3 Portal v2 - Attachments
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'DOWNLOADS'				=> 'Transferências',
	'NO_ATTACHMENTS'		=> 'Sem Anexos',
	'PORTAL_ATTACHMENTS'	=> 'Bloco de anexos',
	
	// ACP
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS'		=> 'Configurações dos anexos',
	'ACP_PORTAL_ATTACHMENTS_NUMBER_SETTINGS_EXP'	=> 'Aqui pode mudar suas informações e certas opções específicas de seus anexos.',
	'PORTAL_ATTACHMENTS_EXP'						=> 'Mostrar este bloco no Portal.',
	'PORTAL_ATTACHMENTS_NUMBER'						=> 'Limite de anexos mostrados',
	'PORTAL_ATTACHMENTS_NUMBER_EXP'					=> '0 significa infinito',
	'PORTAL_ATTACHMENTS_FORUM_IDS'					=> 'Fóruns de Anexos',
	'PORTAL_ATTACHMENTS_FORUM_IDS_EXP'				=> 'Fórum(s) de onde serão extraídos os Anexos. Deixe em branco para extraír de todos os fóruns. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Sim</strong>, indique os fóruns que deseja excluir. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Não</strong> escolha os fóruns que deseja ver. <br /> Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE'				=> 'Excluir Fóruns',
	'PORTAL_ATTACHMENTS_FORUM_EXCLUDE_EXP'			=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os fóruns que selecionou em <strong>Fóruns de Anexos</strong>.',
	'PORTAL_ATTACHMENTS_MAX_LENGTH'					=> 'Limite de carateres para cada anexo',
	'PORTAL_ATTACHMENTS_MAX_LENGTH_EXP'				=> '0 significa infinito',
	'PORTAL_ATTACHMENTS_FILETYPE' 					=> 'Tipo de Ficheiros',
	'PORTAL_ATTACHMENTS_FILETYPE_EXP' 				=> 'Se definir <strong>Excluir Tipos de Ficheiros</strong> como <strong>Sim</strong>, selecione os tipos de ficheiros que deseja excluir. <br /> Se definir <strong>Excluir Tipos de Ficheiros</strong> como <strong>Não</strong>, selecione os tipos de ficheiros que deseja ver. <br />Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_ATTACHMENTS_EXCLUDE'					=> 'Excluir Tipos de Ficheiros',
	'PORTAL_ATTACHMENTS_EXCLUDE_EXP'				=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os tipos de ficheiros que selecionou em <strong>Tipo de Ficheiros</strong>.',
));
