<?php
/**
*
* @package Board3 Portal v2 - Main Menu
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'M_MENU' 		=> 'Menu',
	'M_CONTENT'		=> 'Conteúdo',
	'M_ACP'			=> 'ACP',
	'M_HELP'		=> 'Ajuda',
	'M_BBCODE'		=> 'FAQ do BBCode',
	'M_TERMS'		=> 'Termos de Uso',
	'M_PRV'			=> 'Política de Privacidade',
	'M_SEARCH'		=> 'Pesquisa',
	'MENU_NO_LINKS'	=> 'Não há links', 
	
	// ACP
	'ACP_PORTAL_MENU'				=> 'Configurações do menu',
	'ACP_PORTAL_MENU_LINK_SETTINGS'	=> 'Configurações do link',
	'ACP_PORTAL_MENU_EXP'			=> 'Faça a gestão do seu menu principal',
	'ACP_PORTAL_MENU_MANAGE'		=> 'Gerir menu',
	'ACP_PORTAL_MENU_MANAGE_EXP'	=> 'Aqui pode gerir os links da seu menu principal.',
	'ACP_PORTAL_MENU_CAT'			=> 'Categoria',
	'ACP_PORTAL_MENU_IS_CAT'		=> 'Definir link como categoria especial',
	'ACP_PORTAL_MENU_INT'			=> 'Link interno',
	'ACP_PORTAL_MENU_EXT'			=> 'Link externo',
	'ACP_PORTAL_MENU_TITLE'			=> 'Título',
	'ACP_PORTAL_MENU_URL'			=> 'URL do link',
	'ACP_PORTAL_MENU_ADD'			=> 'Adicionar novo link de navegação',
	'ACP_PORTAL_MENU_TYPE'			=> 'Tipo de link',
	'ACP_PORTAL_MENU_TYPE_EXP'		=> 'Se tem um link para uma página de sua placa, escolha <strong>Link interno</strong> para evitar ​​logouts indesejáveis.',
	'ACP_PORTAL_MENU_CREATE_CAT'	=> 'Primeiro tem que criar uma Categoria.',
	'ACP_PORTAL_MENU_URL_EXP'		=> 'Links externos:<br />Todos os links têm que ter http://<br /><br />Links internos:<br />O url do link apenas precisa do ficheiro php. Exemplo: index.php?style=4.',
	'ACP_PORTAL_MENU_PERMISSION'	=> 'Permissões do link',
	'ACP_PORTAL_MENU_PERMISSION_EXP'=> 'Selecione os Grupos autorizados a ver o link. <br />Para ser visível por todos, não selecione nada.<br /> Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'ACP_PORTAL_MENU_EXT_NEW_WINDOW'=> 'Abrir links externos em nova janela',
));
