<?php
/**
*
* @package Board3 Portal v2 - News
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'LATEST_NEWS'			=> 'Últimas Notícias',
	'READ_FULL'				=> 'Ler tudo',
	'NO_NEWS'				=> 'Sem Notícias',
	'POSTED_BY'				=> 'Enviado por',
	'COMMENTS'				=> 'Comentários',
	'VIEW_COMMENTS'			=> 'Ver comentários',
	'PORTAL_POST_REPLY'		=> 'Escrever comentários',
	'TOPIC_VIEWS'			=> 'Visualizações',
	'JUMP_NEWEST'			=> 'Ir para a mensagem mais recente',
	'JUMP_FIRST'			=> 'Ir para a primeira mensagem',
	'JUMP_TO_POST'			=> 'Ir para a mensagem',
	'BACK'					=> 'Voltar',
	
	// ACP
	'ACP_PORTAL_NEWS_SETTINGS'		=> 'Configurações das Notícias',
	'ACP_PORTAL_NEWS_SETTINGS_EXP'	=> 'Aqui pode mudar as suas informações e algumas opções específicas para as Notícias.',
	'PORTAL_NEWS_STYLE'				=> 'Estilo compacto de bloco de notícias',
	'PORTAL_NEWS_STYLE_EXP'			=> 'Se selecionar <strong>Sim</strong> mostra o bloco de notícias em estilo compacto. Se selecionar <strong>Não</strong> mostra bloco de notícias em estilo largo (visualização em texto).',
	'PORTAL_SHOW_ALL_NEWS'			=> 'Mostrar todos os Tópicos deste Fórum',
	'PORTAL_SHOW_ALL_NEWS_EXP'		=> 'Incluíndo os Tópicos fixos.',
	'PORTAL_NUMBER_OF_NEWS'			=> 'Número de Tópicos de notícias no Portal',
	'PORTAL_NUMBER_OF_NEWS_EXP'		=> '0 significa infinito',
	'PORTAL_NEWS_LENGTH'			=> 'Extensão máxima dos Tópicos de notícias',
	'PORTAL_NEWS_LENGTH_EXP'		=> '0 significa infinito',
	'PORTAL_NEWS_FORUM' 			=> 'Fóruns de Notícias',
	'PORTAL_NEWS_FORUM_EXP' 		=> 'Fórum(s) de onde serão extraídos os Tópicos. Deixe em branco para extraír de todos os fóruns. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Sim</strong>, indique os fóruns que deseja excluir. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Não</strong> escolha os fóruns que deseja ver. <br />Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_NEWS_EXCLUDE'			=> 'Excluir Fóruns',
	'PORTAL_NEWS_EXCLUDE_EXP'		=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os fóruns que selecionou em <strong>Fóruns de Notícias</strong>.',
	'PORTAL_NEWS_PERMISSIONS'		=> 'Ativar/desativar permissões',
	'PORTAL_NEWS_PERMISSIONS_EXP'	=> 'Use as permissões de visualização de fóruns das contas quando mostrar as notícias',
	'PORTAL_NEWS_SHOW_LAST'			=> 'Ordenar pelas Mensagens mais novas',
	'PORTAL_NEWS_SHOW_LAST_EXP'		=> 'Quando ativado, a ordenação é feita pelas mensagens. Quando desativado, a ordenação é feita pelos Tópicos.',
	'PORTAL_NEWS_ARCHIVE'			=> 'Ativar o sistema de arquivo de notícias',
	'PORTAL_NEWS_ARCHIVE_EXP'		=> 'Se ativado, será mostrado o número de páginas.',
	'PORTAL_SHOW_REPLIES_VIEWS'		=> 'Mostrar contagem de respostas e visualizações',
	'PORTAL_SHOW_REPLIES_VIEWS_EXP'	=> 'Se <b>Sim</b>, os contadores de respostas e visualizações serão mostrados em 2 colunas extras. Se <b>Não</b>, as respostas e visualizações serão mostradas ao lado do nome do Fórum. Selecione <b>Não</b> se tiver problemas com a visualização de colunas extra, devido à largura necessária.',
));
