<?php
/**
*
* @package Board3 Portal v2 - Poll
* @copyright (c) Board3 Group ( www.board3.de )
* @license http://opensource.org/licenses/gpl-license.php GNU Public License
* @Traduzido por Pavlov e Vinny para: http://phpbbportugal.com - segundo as normas do Acordo Ortográfico
*/

/**
* DO NOT CHANGE
*/
if (!defined('IN_PHPBB'))
{
	exit;
}

if (empty($lang) || !is_array($lang))
{
	$lang = array();
}

// DEVELOPERS PLEASE NOTE
//
// All language files should use UTF-8 as their encoding and the files must not contain a BOM.
//
// Placeholders can now contain order information, e.g. instead of
// 'Page %s of %s' you can (and should) write 'Page %1$s of %2$s', this allows
// translators to re-order the output of data while ensuring it remains correct
//
// You do not need this where single placeholders are used, e.g. 'Message %d' is fine
// equally where a string contains only two placeholders which are used to wrap text
// in a url you again do not need to specify an order e.g., 'Click %sHERE%s' is fine
$lang = array_merge($lang, array(
	'PORTAL_POLL'			=> 'Votação',
	'LATEST_POLLS'			=> 'Últimas votações',
	'NO_OPTIONS'			=> 'Esta votação não tem opções.',
	'NO_POLL'				=> 'Nenhuma votação disponível',
	'RETURN_PORTAL'			=> '%sVoltar ao Portal%s',
	
	// ACP
	'ACP_PORTAL_POLLS_SETTINGS'		=> 'Configurações das votações',
	'ACP_PORTAL_POLLS_SETTINGS_EXP'	=> 'Aqui pode mudar suas informações e certa opções específicas de suas votações.',
	'PORTAL_POLL_TOPIC'				=> 'Mostrar blocos de votação',
	'PORTAL_POLL_TOPIC_EXP'			=> 'Mostrar este bloco no Portal.',
	'PORTAL_POLL_TOPIC_ID'			=> 'Fóruns de Votações',
	'PORTAL_POLL_TOPIC_ID_EXP'		=> 'Fórum(s) de onde serão extraídos as votações. Deixe em branco para extraír de todos os fóruns. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Sim</strong>, indique os fóruns que deseja excluir. <br /> Se definir <strong>Excluir Fóruns</strong> como <strong>Não</strong> escolha os fóruns que deseja ver. <br />Para selecionar ou desselecionar vários, mantenha pressionada a tecla <samp>CTRL</samp> e clique um a um, os pretendidos.',
	'PORTAL_POLL_EXCLUDE_ID'		=> 'Excluir Fóruns',
	'PORTAL_POLL_EXCLUDE_ID_EXP'	=> 'Selecione <strong>Sim</strong> para excluir e <strong>Não</strong> para ver os fóruns que selecionou em <strong>Fóruns de Votações</strong>.',
	'PORTAL_POLL_LIMIT'				=> 'Limite de votações a mostrar',
	'PORTAL_POLL_LIMIT_EXP'			=> 'O número de votações que gostaria de mostrar na página do Portal.',
	'PORTAL_POLL_ALLOW_VOTE'		=> 'Permitir votação',
	'PORTAL_POLL_ALLOW_VOTE_EXP'	=> 'Permitir que os utilizadores com as Permissões necessárias votem no Portal.',
	'PORTAL_POLL_HIDE'				=> 'Ocultar votações encerradas',
));
